@charset "utf-8";
/* hokusei */


/* extra コンテンツ */



/* extra_bar */


.extra_header {
	width:920px;
	margin:0px;
	padding:6px 0px 0px 0px;
	clear:both;
}



/* ------------------------------- */



/* extra_bar */

.extra_bar {
	width:650px;
	height:29px;
	margin:0px;
	padding:14px 0px 0px 20px;
	clear:both;
	background:url(../img/bar2.gif) no-repeat;
	font-size:16px;
	line-height:100%;
	font-weight:bold;
	letter-spacing:0.1em;
	color:#0075C0;	
}

.extra_bar2 {
	width:650px;
	height:20px;
	margin:30px 0px 0px 0px;
	padding:9px 0px 0px 20px;
	clear:both;
	background:url(../img/bar.gif) no-repeat;
	font-size:14px;
	line-height:100%;
	font-weight:bold;
	letter-spacing:0.1em;
	color:#666666;	
}

.extra_bar2 a:link { color:#0073BD; text-decoration:underline; }
.extra_bar2 a:visited { color:#0073BD; text-decoration:underline; }
.extra_bar2 a:hover { color:#DD003F; text-decoration:underline; }
.extra_bar2 a:active { color:#DD003F; text-decoration:underline; }


.extra_bar3 {
	width:650px;
	height:20px;
	margin:0px 0px 0px 0px;
	padding:9px 0px 0px 20px;
	clear:both;
	background:url(../img/bar.gif) no-repeat;
	font-size:14px;
	line-height:100%;
	font-weight:bold;
	letter-spacing:0.1em;
	color:#666666;	
}

.extra_bar3 a:link { color:#0073BD; text-decoration:underline; }
.extra_bar3 a:visited { color:#0073BD; text-decoration:underline; }
.extra_bar3 a:hover { color:#DD003F; text-decoration:underline; }
.extra_bar3 a:active { color:#DD003F; text-decoration:underline; }


/* ------------------------------- */



/* Lead txt */

.lead_txt {
	margin:0px;
	padding:7px 12px 0px 12px;
	font-size:small;
	line-height:160%;
	clear:both;
}

/* ------------------------------- */


/* extra_txt */


.extra_txt {
	margin:10px 0px 0px 0px;
	padding:0px 10px 0px 10px;
	font-size:93%;
	line-height:1.75em;
	clear:both;
}

.extra_txt2 {
	margin:10px 0px 0px 0px;
	padding:0px 10px 0px 10px;
	font-size:93%;
	line-height:1.75em;
}


/* ------------------------------- */


/* extra_box */

.extra_box {
	width:670px;
	margin:0px;
	padding:30px 0px 0px 0px;
	clear:both;
}

/* ------------------------------- */

/* kankou */

.kankou_title {
	width:670px;
	height:45px;
	overflow:hidden;
	margin:0px;
	font-size:10px;
	clear:both;
}

.kankou_waku {
	width:670px;
	margin:20px 0px 0px 0px;
	padding:0px;
	background:url(../img/kankou_waku03.gif) repeat-y;
	clear:both;
}


.kankou_name {
	width:659px;
	height:40px;
	margin:0px;
	padding:8px 0px 0px 11px;
	font-size:18px;
	font-weight:bold;
	letter-spacing:1px;
	clear:both;
	color:#0B050D;
	background:url(../img/kankou_waku01.gif) no-repeat;
}

.kankou_name a:link { color:#0B050D; text-decoration:none; }
.kankou_name a:visited { color:#0B050D; text-decoration:none; }
.kankou_name a:hover { color:#D2026E; text-decoration:underline; }
.kankou_name a:active { color:#D2026E; text-decoration:underline; }

.kankou_img {
	width:197px;
	margin:0px;
	padding:0px 0px 0px 10px;
	float:left;
}

.kankou_box {
	width:421px;
	margin:0px;
	padding:0px 20px 0px 0px;
	float:right;
}

.kankou_box2 {
	width:650px;
	margin:0px;
	padding:0px 0px 0px 10px;
	clear:both;
}

.kankou_l {
	width:210px;
	margin:0px;
	padding:0px;
	float:left;
}

.kankou_r {
	width:211px;
	margin:0px;
	padding:0px;
	float:right;
}


.kankou_txt {
	margin:5px 0px 5px 0px;
	padding:0px;
	font-size:93%;
	line-height:1.75em;
	clear:both;
}

.kankou_spot {
	width:670px;
	margin:20px 0px 0px 0px;
	padding:0px;
	clear:both;
}

/* ------------------------------- */



/* taxi */


.taxi_table {
	margin:0px auto 0px auto;
	padding:0px;
	font-size:93%;
	line-height:1.5em;	
	border-width:1px 0px 0px 1px;
	border-style:solid;
	border-color:#9F948E;
}

.taxi_table td {
	border-width:0px 1px 1px 0px;
	border-style:solid;
	border-color:#9F948E;
}


.taxi_koma0 {
	margin:0px;
	padding:8px 5px 8px 5px;
	vertical-align:top;
	text-align:left;
	background-color:#9F948E;
	color:#FFF;
	font-weight:bold;
	font-size:120%;	
}

.taxi_koma1 {
	width:140px;
	margin:0px;
	padding:5px 5px 5px 5px;
	text-align:left;
	background-color:#F5F5EE;	
}

.taxi_koma2 {
	margin:0px;
	padding:5px 5px 5px 5px;
	vertical-align:top;
	text-align:left;			
}

/* ----- 青森空港定額ここから ----- */
.port_table {
	margin:0px auto 0px auto;
	padding:0px;
	font-size:100%;
	line-height:1.5em;	
	border-width:1px 0px 0px 1px;
	border-style:solid;
	border-color:#9F948E;
}

.port_table td {
	border-width:0px 1px 1px 0px;
	border-style:solid;
	border-color:#9F948E;
}

.port_koma0 {
	margin: 0px;
	padding: 8px 5px 8px 5px;
	vertical-align: top;
	text-align: center;
	background-color: #9F948E;
	color: #FFF;
	font-weight: bold;
	font-size: 110%;
}


.port_koma1 {
	width: 480px;
	margin: 0px;
	padding: 5px 5px 5px 5px;
	text-align: left;
	background-color: #FDFDFD;
}

.port_koma2 {
	margin: 0px;
	padding: 5px 5px 5px 5px;
	vertical-align: top;
	text-align: right;
}
/* ----- 青森空港定額ここまで ----- */


.taxi_waku1 {
	width:387px;
	margin:0px;
	padding:0px 0px 0px 11px;
	float:left;
}

.taxi_waku2 {
	width:194px;
	margin:0px;
	padding:0px 0px 0px 11px;
	float:left;
}


.taxi_list {
	width:240px;
	margin:0px;
	padding:0px;
	clear:both;
}
	
.taxi_list ul {
	padding:0px;
	margin:0px;
	clear:both;
	}

.taxi_list li{
	margin:0px;
	padding:0px 10px 0px 29px;
	font-size:93%;
	line-height:1.75em;
	list-style:none;
	clear:both;
	background:url(../img/maru.gif) no-repeat;
	background-position:16px 0.70em;		
}

.taxi_l {
	width:240px;
	margin:0px;
	padding:0px;
	float:left;
}


.taxi_box {
	width:208px;
	margin:0px;
	padding:0px 0px 0px 11px;
	float:left;
}


.taxi_list2 {
	width:670px;
	margin:0px;
	padding:0px;
	clear:both;
}
	
.taxi_list2 ul {
	padding:0px;
	margin:0px;
	clear:both;
	}

.taxi_list2 li{
	margin:0px;
	padding:0px 10px 0px 29px;
	font-size:93%;
	line-height:1.75em;
	list-style:none;
	clear:both;
	background:url(../img/maru.gif) no-repeat;
	background-position:16px 0.70em;		
}


.taxi_hako {
	width:165px;
	margin:0px;
	padding:0px;
}

.taxi_hako p{
	margin:0px;
	padding:0px 0px 0px 39px;
	font-size:93%;
	line-height:1.75em;
	clear:both;
	background:url(../img/maru.gif) no-repeat;
	background-position:26px 0.70em;
}


.taxi_hako2 {
	margin:0px;
	padding:0px;
}

.taxi_hako2 p{
	margin:0px;
	padding:0px 10px 0px 0px;
	font-size:93%;
	line-height:1.75em;
	clear:both;
}





/* ------------------------------- */


/* noriai */

.noriai_l {
	width:208px;
	margin:0px;
	padding:0px 0px 0px 11px;
	float:left;
}

.noriai_r {
	width:428px;
	margin:0px;
	padding:0px 11px 0px 0px;
	float:right;
}


.noriai_l2 {
	width:428px;
	margin:0px;
	padding:0px 0px 0px 11px;
	float:left;
}

.noriai_r2 {
	width:208px;
	margin:0px;
	padding:0px 11px 0px 0px;
	float:right;
}


input.nori { width:200px; }
input.nori2 { width:400px; }
input.nori3 { width:300px; }
input.nori4 { width:400px; }

textarea.nono { width:400px; font-size:12px; }
input.nono2 { width:60px; }
input.nono3 { width:120px; }


/* ------------------------------- */


/* company */


.company_table {
	margin:0px auto 0px auto;
	padding:0px;
	font-size:93%;
	line-height:1.5em;	
	border-width:0px 0px 0px 0px;
	border-style:solid;
	border-color:#BBBBBB;
}


.company_table td {
	border-width:0px 0px 1px 0px;
	border-style:dotted;
	border-color:#BBBBBB;
}

.company_koma1 {
	width:150px;
	margin:0px;
	padding:10px 10px 10px 10px;
	vertical-align:top;
	text-align:left;
	font-weight:bold;
}

.company_koma2 {
	margin:0px;
	padding:10px 10px 10px 0px;
	vertical-align:top;
	text-align:left;			
}


.company_table ol {
	margin:0px 0px 0px 25px;
	padding:0px;
	list-style-type:upper-alpha;
	}


.company_table2 {
	margin:0px;
	padding:0px;
	font-size:93%;
	line-height:1.5em;	
	border-width:0px 0px 0px 0px;
	border-style:solid;
	border-color:#BBBBBB;
}


.company_table2 td {
	border-width:0px 0px 0px 0px;
	border-style:dotted;
	border-color:#BBBBBB;
}


.company_koma3 {
	width:120px;		
}


.cp_list {
	width:335px;
	margin:0px;
	padding:0px;
	clear:both;
}
	
.cp_list ul {
	padding:0px;
	margin:0px;
	clear:both;
	}

.cp_list li{
	margin:0px;
	padding:0px 10px 0px 29px;
	font-size:93%;
	line-height:1.75em;
	list-style:none;
	clear:both;
	background:url(../img/maru.gif) no-repeat;
	background-position:16px 0.70em;		
}

.cp_list2 {
	width:335px;
	margin:0px;
	padding:0px;
	clear:both;
}
	
.cp_list2 ul {
	padding:0px;
	margin:0px;
	clear:both;
	}

.cp_list2 li{
	margin:0px;
	padding:0px 10px 0px 14px;
	font-size:93%;
	line-height:1.75em;
	list-style:none;
	clear:both;	
}


.cp_l {
	width:335px;
	margin:0px;
	padding:0px;
	float:left;
}

.cp_r {
	width:335px;
	margin:0px;
	padding:0px;
	float:right;
}

.cp_maparea {
	width:670px;
	margin:0px;
	padding:0px;
	clear:both;
}


/* ------------------------------- */


/* contact */


.con_hyou {
	margin:0px auto 0px auto;
	border-width:1px 0px 0px 1px;
	border-style:solid;
	border-color:#CCC;
}

.con_hyou td {
	border-width:0px 1px 1px 0px;
	border-style:solid;
	border-color:#CCC;
	line-height:150%;	
}

.con_hyou p { letter-spacing:0.1em; }

.con_waku1 {
	width:136px;
	margin:0px;
	padding:5px;
	background-color:#EEE;
	font-size:12px;	
}	

.con_waku2 {
	margin:0px;
	padding:5px;
	background-color:#FAFAFA;
	font-size:12px;
}

input.waku { width:200px; }
input.waku2 { width:400px; }
input.waku3 { width:300px; }
input.waku4 { width:400px; }

textarea.hoge { width:400px; font-size:12px; }
input.hoge2 { width:60px; }
input.hoge3 { width:120px; }


/* ------------------------------- */

/* faq */

.faq_q {
	width:630px;
	height:38px;
	margin:30px 0px 0px 0px;
	padding:0px 0px 0px 40px;
	clear:both;
	background:url(../img/faq1.gif) no-repeat;
	font-size:93%;
	line-height:2.4em;
	color:#0293D2;	
}

.faq_a {
	width:630px;
	margin:10px 0px 0px 0px;
	padding:0px 0px 0px 40px;
	clear:both;
	background:url(../img/faq2.gif) no-repeat;
	font-size:93%;
	line-height:2.4em;
}


/* ------------------------------- */


/* privacy */

.privacy {
	width:670px;
	margin:0px;
	padding:10px 0px 0px 0px;
	clear:both;
}

	
.privacy ul {
	padding:0px;
	margin:0px;
	clear:both;
	}

.privacy li{
	margin:0px;
	padding:0px 0px 0px 37px;
	font-size:93%;
	line-height:1.75em;
	list-style:none;
	clear:both;
	background:url(../img/maru.gif) no-repeat;
	background-position:24px 0.70em;		
	}



/* ------------------------------- */


/* safety */


.safety {
	width:648px;
	margin:0px auto 0px auto;
	padding:0px;
}


.safety_cell1 {
	width:40px;
	margin:0px;
	padding:12px 0px 0px 0px;
	font-size:93%;
	line-height:1.75em;
	vertical-align:top;
	text-align:center;	
}

.safety_cell2 {
	margin:0px;
	padding:12px 0px 0px 0px;
	font-size:93%;
	line-height:1.75em;
	vertical-align:top;	
}


/* ------------------------------- */



/*  Googole maps  */

.cp_maps {
	width:670px;
	height:400px;
	margin:0px;
	padding:0px;
	clear:both;
	font-size:12px;
	line-height:100%;
	}

.cp_map { color:#179DD7; font-weight:bold; font-size:115%; }

.cp_maptext {
	margin:0px;
	padding:0px;
	font-size:12px;
	line-height:1.6em;
	letter-spacing:1px;
	}

/* ------------------------------- */




/* taxi sp 140407 */

.taxi_spbox {
	width:132px;
	margin:0px;
	padding:0px 0px 0px 11px;
	float:left;
}

.taxi_sptxt {
	width:508px;
	margin:0px;
	padding:0px 0px 0px 11px;
	float:right;
}

.taxi_app1 { width:135px; margin:0px; padding:0px 0px 0px 10px; float:left; }
.taxi_mt1 { width:214px; margin:10px 0px 0px 0px; padding:0px 0px 0px 10px; float:left; }

/* ------------------------------- */



/* 140613 */

.company_koma4 { width:240px; }

.job_photo { width:280px; margin:10px 0px 0px 0px; padding:0px 10px 0px 10px; float:right; } 

.job_txt {
	margin:10px 0px 0px 0px;
	padding:0px 10px 0px 10px;
	font-size:93%;
	line-height:1.75em;
}

.job_line { text-decoration:underline; color:#F00; }
.job_red { color:#F00; }
.job_txt2 {	font-size:140%; }


/* ------------------------------- */


/* taxi sp 150723 */

.taxi_spbox2 {
	width:132px;
	margin:0px;
	padding:0px 0px 0px 11px;
	float:left;
}

.taxi_sptxt2 {
	width:508px;
	margin:0px;
	padding:0px 0px 0px 11px;
	float:right;
}

.exss_txt {
	margin:10px 0px 0px 0px;
	padding:0px 10px 0px 10px;
	font-size:80%;
	line-height:1.75em;
	clear:both;
	letter-spacing:0.1em;
}

.exss_txt2 {
	margin:0px 0px 0px 0px;
	padding:0px 10px 0px 10px;
	font-size:120%;
	line-height:1.75em;
	font-weight:bold;
	clear:both;
}

.exss_txt3 {
	margin:0px 0px 0px 0px;
	padding:0px 10px 0px 10px;
	font-size:120%;
	line-height:1.4em;
	font-weight:bold;
	clear:both;
}

.exss_txt4 {
	margin:0px 0px 0px 0px;
	padding:0px 10px 0px 10px;
	font-size:160%;
	line-height:1.4em;
	font-weight:bold;
	clear:both;
	color:#4579b8;
}

/* ------------------------------- */


/* taxi sp 150902 */

.jtb_hayabusa { width:670px; margin:20px 0px 0px 0px; padding:0px; clear:both; }

.jtb_table { width:648px; margin:0px auto; padding:0px; }

.jtb_table tr td { padding:5px; text-align:center; border:solid 0px #fff; border-right-width:2px; border-bottom-width:2px; letter-spacing:1px; font-size:120%; font-weight:bold; color:#FFF; }
.jtb_table tr td + td { width:220px; text-align:center; border-right-width:0px; letter-spacing:1px; font-size:110%; font-weight:bold; color:#333;  }
.jtb_table tr td + td + td { width:316px; text-align:left; }

.jtb_bgco1 { background-color:#ff9900; }
.jtb_bgco2 { background-color:#80c269; }
.jtb_bgco3 { background-color:#70b8ff; }
.jtb_bgco4 { background-color:#ff7fab; }

.jtb_bgco1s { background-color:#ffe5bd; }
.jtb_bgco2s { background-color:#dbefd4; }
.jtb_bgco3s { background-color:#c6e3ff; }
.jtb_bgco4s { background-color:#ffcce6; }

.jtb_area_txt { width:628px; margin:0px auto; padding:5px 10px 2px 10px; font-size:120%; line-height:1.75em; clear:both; color:#FFF; font-weight:bold; }
.jtb_area_txt2 { width:628px; margin:0px auto; padding:5px 10px; font-size:93%; line-height:2.0em; clear:both; color:#333; }


.jtb_kankou { width:670px; margin:20px 0px 0px 0px; padding:0px; clear:both; }

.kankou_table {
	width:648px;
	margin:0px auto;
	padding:0px;
	font-size:80%;
	line-height:1.5em;	
	border-width:1px 0px 0px 1px;
	border-style:solid;
	border-color:#CCCCCC;
}

.kankou_table td { padding:5px; text-align:left; }
.kankou_table td + td { width:30px; text-align:right; }
.kankou_table td + td + td { width:60px; }
.kankou_table td + td + td + td { width:30px; }
.kankou_table td + td + td + td + td { width:140px; text-align:left; }
.kankou_table td + td + td + td + td + td { width:208px; text-align:left; }

.kankou_table tr td {
	border-width:0px 1px 1px 0px;
	border-style:solid;
	border-color:#CCCCCC;
	vertical-align:middle;
}



/* ------------------------------- */





.branchImg {
	margin-top: 15px;
	margin-bottom: 5px;
	overflow: hidden;
}
.branchImg .brcImg {
	float: left;
	margin-left: 15px;
}
